@charset "UTF-8";

a.colorlink {
	color: #00BEFF;
	text-decoration: none;
}
a.colorlink:hover {
	color: #bb0000;
	text-decoration: underline;
}

.imgbox {
	position: absolute;
	top: 0;
	width: 100%;
	height: 65vw;
	overflow: hidden;
	z-index: -10;
}
.imgbox img {
	width: 100%;
	margin-top: 0vw;
	margin-left: 5vw;
}
.imgbox img.m {
	display: none;
}

@media screen and (max-width: 767px) {
	.imgbox {
		position: absolute;
		top: 0;
		width: 100%;
		height: 70vh;
		overflow: hidden;
		z-index: -10;
	}
	.imgbox img.m {
		display: block;
		width: 70vh;
		margin: 0 auto;
		margin-top: 0vh;
		margin-left: 10vw;
	}	
	.imgbox img {
		display: none;
		width: 100vh;
		margin: 0 auto;
		margin-top: 4vh;
	}
}

.pagebg {
	position: absolute;
	width: 90%;
	left: 0%;
	right: 0;
	top: 0;
	margin: auto;
}
.pagebg img {
	width: 100%;
}


.introduction {
	width: 90%;
	max-width: 1180px;
	margin: 0 auto;
	margin-bottom: 8%;
}
.introduction h2 {
	margin-bottom: 5%;
}
.introduction h2 .en {
	font-family: 'Lato', sans-serif;
	font-size: 3.5vw;
	font-weight: 800;
	line-height: 120%;
}
.introduction h2 .jp {
	font-family: 'Lato', sans-serif;
	font-size: 2vw;
	font-weight: 300;
	line-height: 120%;
	color: #999999;
	margin-left: 1em;
}
.introduction h2.alljp {
	font-size: 4vw;
	font-weight: 600;
	line-height: 120%;
}
.introduction .catch {
	font-size: 150%;
	font-weight: 600;
	line-height: 160%;
	margin-bottom: 1em;
}
.introduction .catch .jp {
	font-size: 125%;
	font-weight: 600;
	line-height: 160%;
}
.introduction .catch .en {
	font-family: 'Lato', sans-serif;
	font-size: 90%;
	font-weight: 600;
	line-height: 160%;
	color: #999999;
	margin-left: 1.5rem;
}
.introduction p {
	font-size: 100%;
	font-weight: 300;
	line-height: 180%;
	margin-bottom: 1em;
}
.introduction p:last-child {
	margin: 0;
}
.introduction .inner {
	margin-bottom: 5%;
}
.introduction .inner ul.num {

}
.introduction .inner ul.num {
	list-style: decimal;
	margin-top: 1em;
	margin-bottom: 1em;
}
.introduction .inner ul.num li {
	margin-left: 2em;
	margin-bottom: 0.5em;
}
.introduction .inner .hd {
	font-size: 120%;
	font-weight: 600;
	line-height: 180%;
	margin-bottom: 1em;
}
.introduction .inner p {
	font-size: 100%;
	font-weight: 300;
	line-height: 160%;
	margin-bottom: 1em;
}
.introduction .photo {
	display: block;
	width: 100%;
}
.introduction .photo img {
	display: block;
	width: 100%;
}
.introduction .photo_small {
	display: block;
	width: 75%;
}
.introduction .photo_small img {
	display: block;
	width: 100%;
}


@media screen and (max-width: 767px) {
	.introduction {
		width: 90%;
		margin: 0 auto;
		margin-bottom: 10%;
	}
	.introduction h2 {
		margin-bottom: 5%;
	}
	.introduction h2 .en {
		font-family: 'Lato', sans-serif;
		font-size: 8vw;
		font-weight: 800;
		line-height: 120%;
	}
	.introduction h2 .jp {
		font-family: 'Lato', sans-serif;
		font-size: 4vw;
		font-weight: 300;
		line-height: 120%;
		color: #999999;
		margin-left: 1em;
	}
	.introduction h2.alljp {
		font-size: 7vw;
		font-weight: 600;
		line-height: 120%;
	}
	.introduction .catch {
		font-size: 5vw;
		font-weight: 600;
		line-height: 160%;
		margin-bottom: 1em;
	}
	.introduction .catch .jp {
		font-size: 100%;
		font-weight: 600;
		line-height: 160%;
	}
	.introduction .catch .en {
		font-family: 'Lato', sans-serif;
		font-size: 90%;
		font-weight: 600;
		line-height: 160%;
		color: #999999;
		margin-left: 1.5rem;
	}
	.introduction p {
		font-size: 4vw;
		font-weight: 300;
		line-height: 180%;
		margin-bottom: 1em;
	}
	.introduction p:last-child {
		margin: 0;
	}
	.introduction .inner {
		margin-bottom: 5%;
	}
	.introduction .inner ul.num {
	
	}
	.introduction .inner ul.num {
		list-style: decimal;
		margin-top: 1em;
		margin-bottom: 1em;
	}
	.introduction .inner ul.num li {
		font-size: 4vw;
		line-height: 160%;
		margin-left: 1.5rem;
		margin-bottom: 1rem;
	}
	.introduction .inner .hd {
		font-size: 4.8vw;
		font-weight: 600;
		line-height: 160%;
		margin-bottom: 1em;
	}
	.introduction .inner p {
		font-size: 4vw;
		font-weight: 300;
		line-height: 160%;
		margin-bottom: 1em;
	}
	.introduction .photo {
		display: block;
		width: 100%;
	}
	.introduction .photo img {
		display: block;
		width: 100%;
	}
	.introduction .photo_small {
		display: block;
		width: 100%;
		margin: 0 auto;
	}
	.introduction .photo_small img {
		display: block;
		width: 100%;
	}
}


.pagetitle {
	width: 100%;
	height: 20vw;
	padding-left: 5%;
	padding-right: 5%;
	margin-bottom: 10%;
	padding-top: 2%;
	padding-bottom: 2%;
	border-bottom: 1px solid #999999;
	position: relative;
}
.pagetitle .breadcrumb {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	margin-bottom: 6%;
	background: none;
}
.pagetitle .breadcrumb p {
	font-size: 80%;
	font-weight: 400;
	color: #203ab1;
}
.pagetitle .breadcrumb p.linker {
	display: inline;
}
.pagetitle .breadcrumb p.linker span.arrow {
	padding-left: 1em;
	padding-right: 1em;
	font-weight: normal;
	color: #CCC;
}
.pagetitle .breadcrumb p.linker a {
	font-weight: normal;
	text-decoration: none;
	color: #CCC;
}
.pagetitle .breadcrumb p.linker a:hover {
	color: #006cbf;
	text-decoration: underline;
}
.pagetitle .inner {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 4%;
	position: relative;
}
.pagetitle .inner h1 .en {
	font-family: 'Lato', sans-serif;
	font-size: 160%;
	font-weight: 600;
	line-height: 120%;
	margin: 0;
}
.pagetitle .inner h1 .jp {
	font-size: 90%;
	font-weight: 600;
	line-height: 120%;
	color: #999999;
	margin-left: 1em;
}
.pagetitle .inner p {
	font-size: 110%;
	font-weight: 400;	
	line-height: 160%;
}

@media screen and (max-width: 767px) {
	.pagetitle {
		width: 100%;
		height: auto;
		padding: 0;
		padding-left: 5%;
		padding-right: 5%;
		margin: 0 auto;
		margin-bottom: 15%;
		padding-top: 1%;
		position: relative;
		border-bottom: 1px solid #999999;
	}
	.pagetitle .breadcrumb {
		width: 100%;
		margin: 0 auto;
		padding: 0;
		margin-bottom: 5%;
		background: none;
	}
	.pagetitle .breadcrumb p {
		font-size: 2.5vw;
		font-weight: 400;
		color: #56608c;
	}
	.pagetitle .breadcrumb p.linker {
		font-size: 2.5vw;
		display: inline;
	}
	.pagetitle .breadcrumb p.linker span.arrow {
		padding-left: 0.5em;
		padding-right: 0.5em;
		font-weight: normal;
		color: #CCC;
	}
	.pagetitle .breadcrumb p.linker a {
		font-weight: normal;
		text-decoration: none;
		color: #CCC;
	}
	.pagetitle .breadcrumb p.linker a:hover {
		color: #006cbf;
		text-decoration: underline;
	}
	.pagetitle .inner {
		width: 100%;
		margin: 0 auto;
		margin-bottom: 8%;
		position: relative;
	}
	.pagetitle .inner h1 .en {
		font-family: 'Lato', sans-serif;
		font-size: 8vw;
		font-weight: 600;
		line-height: 120%;
		margin: 0;
	}
	.pagetitle .inner h1 .jp {
		font-size: 4vw;
		font-weight: 600;
		line-height: 120%;
		color: #999999;
		margin-left: 1em;
	}
	.pagetitle .inner p {
		font-size: 110%;
		font-weight: 400;	
		line-height: 160%;
	}
}

.outline {
	width: 90%;
	max-width: 1180px;
	margin: 0 auto;
	margin-bottom: 5%;
	position: relative;
}
.outline h2 {
	font-size: 3vw;
	font-weight: 800;
	line-height: 120%;
	margin-bottom: 3%;
	color: #2e3b76;
}
.outline h2.withlogo {
	margin-bottom: 5%;
}
.outline h2.withlogo .en {
	font-family: 'Lato', sans-serif;
	font-size: 3vw;
	font-weight: 800;
	line-height: 120%;
	color: #f3941a;
}
.outline h2.withlogo .jp {
	font-size: 2.5vw;
	font-weight: 600;
	line-height: 120%;
	margin-left: 1em;
	color: #000;
}
.outline h3 {
	font-size: 2.5vw;
	font-weight: 800;
	line-height: 120%;
	margin-bottom: 4%;
}
.outline .paragraph {
	width: 95%;
	width: 100%;
//	margin-left: 1.5rem;
	margin-bottom: 7%;
}
.leftmargin {
	width: 90%;
	margin-left: 1.5rem;
}
/*
.outline .paragraph h2 {
	margin-bottom: 1em;
}
.outline .paragraph h2 {
	font-size: 4vw;
	font-weight: 800;
	line-height: 140%;
	color: #2e3b76;
	margin-bottom: 1em;
}
*/
.outline .paragraph h2 {
	font-size: 3vw;
	font-weight: 800;
	line-height: 140%;
	color: #333333;
	margin-bottom: 0.5rem;
}
.outline .paragraph h2.withlogo {
	width: 90%;
	margin: 0 auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	display: grid;
	width: 100%;
	grid-template-columns: repeat(auto-fit, 100%);
	grid-template-columns: auto 40%;
	grid-gap: 0.5rem;
	justify-content: flex-start;
/*
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
*/
	-webkit-align-items: flex-end;
	-ms-flex-align: flex-end;
	align-items: flex-end;
	margin-bottom: 1em;
}
.outline .paragraph h2.withlogo .lead {
	display: block;
	font-size: 2vw;
	font-weight: 600;
	line-height: 140%;
	color: #333333;
	margin-right: 1rem;
}
.outline .paragraph h2.withlogo .catch {
	font-size: 4vw;
	font-weight: 800;
	line-height: 140%;
	color: #333333;
	color: #014099;
	margin-left: 0.5em;
}
.outline .paragraph h2.withlogo .logo {
	display: block;
	width: 100%;
}
.outline .paragraph h2.withlogo .logo img {
	display: block;
	width: 100%;
}

.outline .paragraph h2.catch {
	font-size: 4vw;
	font-weight: 800;
	line-height: 140%;
	color: #333333;
	margin-bottom: 0.5rem;
}

.outline .paragraph h3 {
	font-size: 2vw;
	font-weight: 600;
	line-height: 140%;
	margin-bottom: 5%;
}
.outline .paragraph h3 span {
	font-size: 3.5vw;
	font-weight: 600;
	line-height: 140%;
	margin-left: 1rem;
	margin-bottom: 5%;
}
.outline .paragraph .photo {
	display: block;
	width: 100%;
	margin-bottom: 5%;
}
.outline .paragraph .photo img {
	display: block;
	width: 100%;
}
.outline .paragraph p {
	font-size: 1.6vw;
	font-weight: 300;
	line-height: 180%;
	margin-bottom: 2%;
}
.outline .paragraph p .blue {
	font-weight: 600;
	color: #006cbf;
	margin-left: 0.2em;
	margin-right: 0.5em;
}
.outline .paragraph p.alert {
	font-size: 85%;
	font-weight: 400;
	line-height: 180%;
	color: #CC3366;
	margin-bottom: 3%;
}
.outline .paragraph .outlink {
	display: block;
	width: 100%;
	margin-bottom: 5%;
}
.outline .paragraph .outlink a {
	display: block;
	font-size: 100%;
	font-weight: 500;
	line-height: 180%;
	color: #006cbf;
	margin-bottom: 2%;
	text-decoration: underline;
}
.outline .paragraph .outlink a span {
	text-decoration: none!;
	margin-left: 1rem;
}
.outline .paragraph .linkbox {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	width: 90%;
	display: grid;
	grid-template-columns: repeat(auto-fit, 100%);
	grid-template-columns: 1fr 1fr;
	grid-row-gap: 2rem;
	justify-content: flex-start;
}
.outline .paragraph .linkbox .logo {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	width: 90%;
	margin-bottom: 3%;
}
.outline .paragraph .linkbox .logo .fig {
	display: block;
	width: 40%;
	margin: 0;
	margin-left: 0;
}
.outline .paragraph .linkbox .logo .fig img {
	width: 100%;
}
.outline .paragraph .linkbox .logo .fig_large {
	display: block;
	width: 70%;
	margin: 0;
	margin-left: 0;
}
.outline .paragraph .linkbox .logo .fig_large img {
	width: 100%;
}
.outline .paragraph .linkbox .logo a {
	font-size: 100%;
	font-weight: 500;
	line-height: 180%;
	color: #006cbf;
	margin-bottom: 5%;
	text-decoration: underline;
}
.outline .paragraph .linkbox2 {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	width: 90%;
	display: grid;
	grid-template-columns: repeat(auto-fit, 100%);
	grid-template-columns: 1fr;
	grid-row-gap: 0;
	justify-content: flex-start;
}
.outline .paragraph .linkbox2 .logo {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	width: 90%;
	margin-bottom: 3%;
}
.outline .paragraph .linkbox2 .logo .fig {
	display: block;
	width: 40%;
	margin: 0;
	margin-left: 0;
}
.outline .paragraph .linkbox2 .logo .fig img {
	width: 100%;
}
.outline .paragraph .linkbox2 .logo a {
	font-size: 100%;
	font-weight: 500;
	line-height: 180%;
	color: #006cbf;
	margin-bottom: 5%;
	text-decoration: underline;
}

@media screen and (max-width: 767px) {
	.outline {
		width: 90%;
		max-width: 1180px;
		margin: 0 auto;
		margin-bottom: 10%;
		position: relative;
	}
	.outline h2 {
		font-size: 6.5vw;
		font-weight: 800;
		line-height: 120%;
		margin-bottom: 2rem;
	}
	.outline h2.withlogo {
		margin-bottom: 8%;
	}
	.outline h2.withlogo .en {
		font-family: 'Lato', sans-serif;
		font-size: 6vw;
		font-weight: 800;
		line-height: 120%;
		color: #f3941a;
	}
	.outline h2.withlogo .jp {
		font-size: 4vw;
		font-weight: 600;
		line-height: 120%;
		margin-left: 1em;
	}
	.outline h3 {
		font-size: 6vw;
		font-weight: 800;
		line-height: 120%;
		margin-bottom: 8%;
	}
	.outline .paragraph {
		width: 100%;
//		margin-left: 1rem;
		margin-bottom: 15%;
	}
	.leftmargin {
		width: 97%!important;
		margin-left: 0.5rem;
	}
/*
	.outline .paragraph h2 {
		margin-bottom: 1rem;
	}
	.outline .paragraph h2 .catch {
		display: block;
		font-size: 8vw;
		font-weight: 800;
		line-height: 140%;
		color: #2e3b76;
		margin-bottom: 0.5em;
	}
	.outline .paragraph h2 .lead {
		display: block;
		font-size: 5vw;
		font-weight: 600;
		line-height: 140%;
		color: #333333;
		margin-left: 0;
	}
*/
	.outline .paragraph h2 {
		font-size: 3vw;
		font-weight: 800;
		line-height: 140%;
		color: #333333;
		margin-bottom: 0.5rem;
	}
	.outline .paragraph h2.withlogo {
		width: 90%;
		margin: 0 auto;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
		display: grid;
		width: 100%;
		grid-template-columns: repeat(auto-fit, 100%);
		grid-template-columns: 1fr;
		grid-gap: 0.5rem;
		justify-content: flex-start;
		-webkit-align-items: flex-end;
		-ms-flex-align: flex-end;
		align-items: flex-end;
		margin-bottom: 1.5rem;
	}
	.outline .paragraph h2.withlogo .lead {
		display: block;
		font-size: 5vw;
		font-weight: 600;
		line-height: 140%;
		color: #333333;
		margin-right: 1rem;
	}
	.outline .paragraph h2.withlogo .catch {
		font-size: 4vw;
		font-weight: 800;
		line-height: 140%;
		color: #333333;
		color: #014099;
		margin-left: 0.5em;
	}
	.outline .paragraph h2.withlogo .logo {
		display: block;
		width: 100%;
	}
	.outline .paragraph h2.withlogo .logo img {
		display: block;
		width: 100%;
	}
	.outline .paragraph h2.catch {
		font-size: 7vw;
		font-weight: 800;
		line-height: 140%;
		color: #333333;
		margin-bottom: 0.5rem;
	}
	.outline .paragraph h3 {
		font-size: 4vw;
		font-size: 5vw;
		font-weight: 600;
		line-height: 140%;
		margin-bottom: 5%;
	}
	.outline .paragraph h3 span {
		display: block;
		font-size: 7vw;
		font-weight: 600;
		line-height: 140%;
		margin-left: 0;
		margin-bottom: 5%;
	}
	.outline .paragraph .photo {
		display: block;
		width: 100%;
		margin-bottom: 5%;
	}
	.outline .paragraph .photo img {
		display: block;
		width: 100%;
	}
	.outline .paragraph p {
		font-size: 4vw;
		font-weight: 300;
		line-height: 180%;
		margin-bottom: 10%;
	}
	.outline .paragraph p .blue {
		font-weight: 600;
		color: #006cbf;
		margin-left: 0.2em;
		margin-right: 0.5em;
	}
	.outline .paragraph p.alert {
		font-size: 4vw;
		font-weight: 400;
		line-height: 180%;
		color: #CC3366;
		margin-bottom: 5%;
	}
	.outline .paragraph .outlink {
		display: block;
		width: 100%;
		margin-bottom: 5%;
	}
	.outline .paragraph .outlink a {
		display: block;
		font-size: 4vw;
		font-weight: 500;
		line-height: 180%;
		color: #006cbf;
		margin-bottom: 2%;
		text-decoration: underline;
	}
	.outline .paragraph a {
		font-size: 3vw;
		font-weight: 500;
		line-height: 180%;
		color: #006cbf;
		margin-bottom: 5%;
		text-decoration: underline;
	}
	.outline .paragraph .linkbox {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		width: 100%;
		display: grid;
		grid-template-columns: repeat(auto-fit, 100%);
		grid-template-columns: 1fr 1fr;
		grid-row-gap: 2rem;
		justify-content: flex-start;
	}
	.outline .paragraph .linkbox .logo {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		width: 90%;
		margin-bottom: 3%;
		text-align: center;
	}
	.outline .paragraph .linkbox .logo .fig {
		display: block;
		width: 100%;
		margin: 0;
		margin-left: 0;
	}
	.outline .paragraph .linkbox .logo .fig img {
		width: 100%;
	}
	.outline .paragraph .linkbox .logo .fig_large {
		display: block;
		width: 100%;
		margin: 0;
		margin-left: 0;
	}
	.outline .paragraph .linkbox .logo .fig_large img {
		width: 100%;
	}
	.outline .paragraph .linkbox .logo a {
		font-size: 3vw;
		font-weight: 500;
		line-height: 180%;
		color: #006cbf;
		margin-bottom: 5%;
		text-align: center;
		text-decoration: underline;
	}
	.outline .paragraph .linkbox2 {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		width: 100%;
		display: grid;
		grid-template-columns: repeat(auto-fit, 100%);
		grid-template-columns: 1fr;
		grid-row-gap: 0;
		justify-content: flex-start;
	}
	.outline .paragraph .linkbox .logo {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		width: 90%;
		margin-bottom: 3%;
		text-align: center;
	}
	.outline .paragraph .linkbox2 .logo .fig {
		display: block;
		width: 80%;
		margin: 0;
		margin-left: 0;
	}
	.outline .paragraph .linkbox2 .logo .fig img {
		width: 100%;
	}
	.outline .paragraph .linkbox2 .logo a {
		font-size: 3vw;
		font-weight: 500;
		line-height: 180%;
		color: #006cbf;
		margin-bottom: 5%;
		text-align: center;
		text-decoration: underline;
	}
}

.missionintro {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	width: 90%;
	display: grid;
	grid-template-columns: repeat(auto-fit, 100%);
	grid-template-columns: 15% 80%;
	justify-content: space-between;
/*
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
*/
	position: relative;
	margin: 0 auto;
	margin-bottom: 5%;
}
.missionintro .logo {
	display: block;
	width: 100%;
}
.missionintro .logo img {
	display: block;
	width: 100%;
}
.missionintro .caption {
	width: 100%;
}
.missionintro .caption h2 {
	margin-bottom: 3%;
}
.missionintro .caption h2 .jp {
	font-size: 3.5vw;
	font-weight: 800;
	line-height: 120%;
}
.missionintro .caption h2 .en {
	font-family: 'Lato', sans-serif;
	font-size: 3vw;
	font-weight: 300;
	line-height: 120%;
	color: #f3941a;
	margin-left: 1em;
}
.missionintro .caption p {
	font-size: 105%;
	font-weight: 300;
	line-height: 160%;
}

@media screen and (max-width: 767px) {
	.missionintro {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		width: 90%;
		display: grid;
		grid-template-columns: repeat(auto-fit, 100%);
		grid-template-columns: 1fr;
		justify-content: space-between;
	/*
		-webkit-align-items: center;
		-ms-flex-align: center;
		align-items: center;
	*/
		position: relative;
		margin: 0 auto;
		margin-bottom: 5%;
	}
	.missionintro .logo {
		display: block;
		width: 50%;
		margin-bottom: 5%;
	}
	.missionintro .logo img {
		display: block;
		width: 100%;
	}
	.missionintro .caption {
		width: 100%;
	}
	.missionintro .caption h2 {
		margin-bottom: 5%;
	}
	.missionintro .caption h2 .jp {
		display: block;
		font-size: 7vw;
		font-weight: 800;
		line-height: 120%;
		margin-bottom: 0.2em;
	}
	.missionintro .caption h2 .en {
		display: block;
		font-family: 'Lato', sans-serif;
		font-size: 5vw;
		font-weight: 300;
		line-height: 120%;
		color: #f3941a;
		margin-left: 0;
	}
	.missionintro .caption p {
		font-size: 4vw;
		font-weight: 300;
		line-height: 160%;
	}
}


.missionlead {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	width: 90%;
	display: block;
	margin: 0 auto;
	margin-bottom: 5%;
}
.missionlead:last-child {
	margin-bottom: 10%;
}
.missionlead h2 {
	margin-bottom: 3%;
}
.missionlead h2 .en {
	font-family: 'Lato', sans-serif;
	font-size: 3vw;
	font-weight: 800;
	line-height: 120%;
	color: #f3941a;
}
.missionlead h2 .jp {
	font-size: 2.5vw;
	font-weight: 600;
	line-height: 120%;
	margin-left: 1em;
}
.missionlead  p {
	font-size: 105%;
	font-weight: 300;
	line-height: 160%;
}
.missionlead .block {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	width: 90%;
	margin-left: 1.5rem;
	margin-bottom: 3%;
}
.missionlead .block:last-child {
	margin-bottom: 0;
}
.missionlead .block h3 {
	font-size: 2.2vw;
	font-weight: 600;
	line-height: 120%;
	color: #2e3b76;
	margin-bottom: 1rem;
}
.missionlead .block .lead {
	font-size: 100%;
	font-weight: 300;
	line-height: 160%;
}
.missionlead .block .item {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	width: 100%;
	display: grid;
	grid-template-columns: repeat(auto-fit, 100%);
	grid-template-columns: 10% 87%;
	justify-content: space-between;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	position: relative;
//	margin-left: 1.5rem;
	margin-bottom: 2%;
}
.missionlead .block .item .icon {
	display: block;
	width: 100%;
}
.missionlead .block .item .icon img {
	display: block;
	width: 100%;
}
.missionlead .block .item .caption {
	width: 100%;
}
.missionlead .block .item .caption h2 {
	font-size: 140%;
	font-weight: 800;
	line-height: 120%;
	margin-bottom: 1em;
}
.missionlead .block .item .caption p {
	font-size: 100%;
	font-weight: 300;
	line-height: 160%;
}

@media screen and (max-width: 767px) {
	.missionlead {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		width: 95%;
		display: block;
		margin: 0 auto;
		margin-bottom: 15%;
	}
	.missionlead:last-child {
		margin-bottom: 20%;
	}
	.missionlead h2 {
		margin-bottom: 3%;
	}
	.missionlead h2 .en {
		font-family: 'Lato', sans-serif;
		font-size: 6vw;
		font-weight: 800;
		line-height: 120%;
		color: #f3941a;
	}
	.missionlead h2 .jp {
		font-size: 4vw;
		font-weight: 600;
		line-height: 120%;
		margin-left: 1em;
	}
	.missionlead  p {
		font-size: 3.5vw;
		font-weight: 300;
		line-height: 160%;
	}
	.missionlead .block {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		width: 95%;
		margin-left: 1rem;
		margin-bottom: 3%;
	}
	.missionlead .block h3 {
		font-size: 5vw;
		font-weight: 600;
		line-height: 120%;
		color: #2e3b76;
		margin-bottom: 0.8rem;
	}
	.missionlead .block .lead {
		font-size: 3.5vw;
		font-weight: 300;
		line-height: 160%;
	}
	.missionlead .block .item {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		width: 100%;
		display: grid;
		grid-template-columns: repeat(auto-fit, 100%);
		grid-template-columns: 20% 75%;
		justify-content: space-between;
		-webkit-align-items: center;
		-ms-flex-align: center;
		align-items: center;
		position: relative;
//		margin-left: 1rem;
		margin-bottom: 7%;
	}
	.missionlead .block .item .icon {
		display: block;
		width: 100%;
	}
	.missionlead .block .item .icon img {
		display: block;
		width: 100%;
	}
	.missionlead .block .item .caption {
		width: 100%;
	}
	.missionlead .block .item .caption h2 {
		font-size: 5vw;
		font-weight: 800;
		line-height: 120%;
		margin-bottom: 0.5rem;
	}
	.missionlead .block .item .caption p {
		font-size: 3.5vw;
		font-weight: 300;
		line-height: 160%;
	}
}


.mission {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	width: 100%;
	position: relative;
	padding-bottom: 15%;
	border-bottom: 1px solid #cccccc;
	margin-bottom: 5%;
}
.mission .container {
	width: 90%;
	margin: 0 auto;
}
.mission .container .title {
	position: absolute;
	top: -4%;
	left: 5%;
	width: 50%;
}
.mission .container .title img {
	width: 100%;
}
.mission .container .caption {
	width: 100%;
	padding-top: 18%;
	margin-bottom: 5%;
}
.mission .container .caption h2 {
	margin-bottom: 3%;
}
.mission .container .caption h2 .jp {
	font-size: 3.5vw;
	font-weight: 800;
	line-height: 120%;
}
.mission .container .caption h2 .en {
	font-family: 'Lato', sans-serif;
	font-size: 3vw;
	font-weight: 300;
	line-height: 120%;
	color: #f3941a;
	margin-left: 1em;
}
.mission .container .caption p {
	font-size: 105%;
	font-weight: 300;
	line-height: 160%;
}
.mission .thumbnail {
	width: 90%;
	margin: 0 auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	display: grid;
	width: 100%;
	grid-template-columns: repeat(auto-fit, 45%);
	grid-template-columns: 1fr 1fr;
	grid-template-rows: 1fr 1fr;
	grid-gap: 8% 5%;
	justify-content: space-between;
}
.mission .thumbnail .item {
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	border: 1px solid #ccc;
	padding: 2%;
	position: relative;
}
.mission .thumbnail .item h3 {
	font-size: 4.2vw;
	font-weight: 800;
	color: #2e3b76;
	line-height: 100%;
	letter-spacing: -1%;
	margin-bottom: 5%;
}
.mission .thumbnail .item h4 {
	font-size: 2vw;
	font-weight: 600;
	line-height: 140%;
	margin-bottom: 5%;
}
.mission .thumbnail .item p {
	font-size: 100%;
	font-weight: 300;
	line-height: 160%;
}

.mission .thumbnail .item .readmore {
	margin-top: 5%;
	display: block;
	width: 12em;
	font-size: 90%;
	font-weight: 400;
	line-height: 100%;
	color: #ffffff;
	text-decoration: none;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	padding-left: 1em;
	padding-right: 1em;
	text-align: center;
	background-color: #333333;
}
.mission .thumbnail .item .readmore:hover {
	color: #ffffff;
	background-color: #00b7fb;
}
.mission .thumbnail .item .readmore:visited {
	color: #ffffff;
	background-color: #014099;
}

@media screen and (max-width: 767px) {
	.mission .thumbnail .item .readmore {
		margin-top: 10%;
		display: block;
		width: 20em;
		margin: 0 auto;
		margin-top: 5%;
		font-size: 100%;
		font-weight: 600;
		line-height: 100%;
		color: #ffffff;
		text-decoration: none;
		padding-top: 0.5em;
		padding-bottom: 0.5em;
		padding-left: 1em;
		padding-right: 1em;
		text-align: center;
		background-color: #014099;
	}
	.mission .thumbnail .item .readmore:hover {
		color: #ffffff;
		background-color: #00b7fb;
	}
	.mission .thumbnail .item .readmore:visited {
		color: #ffffff;
		background-color: #014099;
	}
}



.headline {
	width: 90%;
	max-width: 1180px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0 auto;
	margin-bottom: 10%;
}
.headline h2 {
	font-family: 'Lato', sans-serif;
	font-size: 160%;
	font-weight: 800;
	line-height: 100%;
	margin-bottom: 5%;
}
.headline .news {
	width: 90%;
	margin-left: 5%;
	margin-bottom: 5%;
}
.headline .news .article {
	width: 100%;
	margin-bottom: 2%;
}
.headline .news .article span.date {
	font-size: 90%;
	font-weight: 300;
	line-height: 100%;
	margin-right: 3%;
}
.headline .news .article span.newstitle {
	font-size: 90%;
	font-weight: 400;
	line-height: 140%;
}
.headline .readmore {
	display: block;
	width: 8em;
	margin: 0 auto;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	font-size: 90%;
	font-weight: 300;
	line-height: 100%;
	color: #ffffff;
	background-color: #333333;
}
.headline .readmore:hover {
	background-color: #203ab1;
}
.headline .readmore .play {
	margin-left: 0.5em;
	font-size: 0.8em;
}


.aboutus {
	width: 90%;
	margin: 0 auto;
	margin-bottom: 10%;
}
.aboutus h2 {
	font-size: 220%;
	font-weight: 600;
	line-height: 160%;
	margin-bottom: 3%;
}
.aboutus p {
	font-size: 100%;
	font-weight: 300;
	line-height: 160%;
	margin-bottom: 3%;
}
.aboutus .readmore {
	margin:  0 auto;
	margin-top: 5%;
	display: block;
	width: 12em;
	font-size: 90%;
	font-weight: 400;
	line-height: 100%;
	color: #ffffff;
	text-decoration: none;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	padding-left: 1em;
	padding-right: 1em;
	text-align: center;
	background-color: #333333;
}
.aboutus .readmore:hover {
	color: #ffffff;
	background-color: #00b7fb;
}
.aboutus .readmore:visited {
	color: #ffffff;
	background-color: #014099;
}


.accessmap {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	width: 90%;
	margin: 0 auto;
	margin-bottom: 15%;
}
.accessmap h2 {
	font-size: 160%;
	font-weight: 600;
	line-height: 140%;
	margin-bottom: 1em;
}
.accessmap table {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding: 3%;
	border-top: 1px solid #DDD;
}

.accessmap table tr th {
	border-bottom: solid 1px #CCCCCC;
	font-size: 1.6vw;
	font-weight: 600;
	text-align: right;
	vertical-align: top;
	line-height: 140%;
	width: 20%;
	padding: 1em;
}
.accessmap table tr td {
	width: auto;
	padding: 1em;
	padding-left: 2em;
	font-size: 1.6vw;
	font-weight: 300;
	border-bottom: solid 1px #CCCCCC;
}
.accessmap table tr td .photo {
	display: block;
	width: 100%;
}
.accessmap table tr td .photo img {
	display: block;
	width: 100%;
}
.bordernon {
	border-bottom: none!important;
}

@media screen and (max-width: 767px) {
	.accessmap {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
		width: 90%;
		margin: 0 auto;
		margin-bottom: 15%;
	}
	.accessmap h2 {
		font-size: 5vw;
		font-weight: 600;
		line-height: 140%;
		margin-bottom: 1em;
	}
	.accessmap table {
		width: 100%;
		margin-left: auto;
		margin-right: auto;
		padding: 3%;
		border-top: 1px solid #DDD;
	}
	
	.accessmap table tr th {
		display: block;
		border: none;
		font-size: 4vw;
		font-weight: 600;
		text-align: left;
		vertical-align: top;
		line-height: 140%;
		width: 30%;
		padding: 0;
		padding-top: 3%;
		padding-bottom: 3%;
	}
	.accessmap table tr td {
		display: block;
		width: auto;
		padding: 0;
		padding-left: 0;
		padding-bottom: 3%;
		font-size: 4vw;
		font-weight: 300;
		line-height: 160%;
		border-bottom: solid 1px #CCCCCC;
	}
	.bordernon {
		border-bottom: none!important;
	}
}


.google-maps {
    position: relative;
    width: 100%;    /* 左右に余白が必要なら値を変更してもOK */
    height: 0;
    padding-bottom: 56.25%;    /* padding-topでもOK */
	overflow: hidden;
	margin-bottom: 5%;
}
.google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%!important;    /* 必要であれば!importantを付けてください */
    height: 100%!important;    /* 必要であれば!importantを付けてください */
}


.tablecabinet {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	width: 90%;
	margin: 0 auto;
	margin-bottom: 5%;
}
.tablecabinet h2 {
	font-size: 2.2vw;
	font-weight: 600;
	line-height: 140%;
	margin-bottom: 1em;
}
.tablecabinet table {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding: 3%;
	border-top: 1px solid #DDD;
}

.tablecabinet table tr th {
	border-bottom: solid 1px #CCCCCC;
	font-size: 1.6vw;
	font-weight: 600;
	line-height: 140%;
	width: 20%;
	padding: 1em;
	text-align: right;
}
.tablecabinet table tr th span {
	font-size: 60%;
	font-weight: normal!important;
	color: #999999;
	display: block;
}
.tablecabinet table tr th span.SPAN993300 {
	color: #CC0000;
	display:inline;
}
.tablecabinet table tr td {
	width: auto;
	padding: 1em;
	padding-left: 2em;
	font-size: 1.6vw;
	font-weight: 300;
	border-bottom: solid 1px #CCCCCC;
}
.bordernon {
	border-bottom: none!important;
}
.tablecabinet table tr td span.caption {
	font-size: 80%;
	font-weight: normal;
	font-style: italic;
	margin-left: 1em;
}
.tablecabinet table tr td ul li,table.mailform tr td ul,table.mailform tr td ol,table.mailform tr td ol li {
	list-style: disc;
	margin: 0;
	margin-left: 1.2em;
	margin-bottom: 2%;
	line-height: 120%;
}
.tablecabinet table tr td ul span {
	display: block;
	font-size: 90%;
	font-weight: 400;
	margin-top: 1em;
	margin-bottom: 0.5em;
}
.tablecabinet table tr td ul li {
	font-size: 90%;
	margin-bottom: 0.5em;
}
.tablecabinet table tr td ul li span {
	display: block;
	margin-top: 1em;
	font-size: 90%;
	color: #888;
}
.tablecabinet table tr td ul li a {
	text-decoration: underline;
}
.tablecabinet table tr td p,table.mailform tr td div,table.mailform tr td span {
	clear: both;
}

.tablecabinet .telinfo {
	width: 100%;
}
.tablecabinet .telinfo p {
	margin-bottom: 0.5em;
}
.tablecabinet .telinfo .tel {
}
.tablecabinet .telinfo .tel .hd {
	font-size: 120%;
	font-weight: 400;
	line-height: 120%;
	margin-right: 0.5em;
}
.tablecabinet .telinfo .tel .no {
	font-family: 'Work Sans', sans-serif;
	font-size: 240%;
	font-weight: 600;
	letter-spacing: -0.05em;
	line-height: 120%;
	color: #006cbf;
}
.tablecabinet .telinfo .email {
	font-family: 'Work Sans', sans-serif;
	font-size: 130%;
	font-weight: 400;
	line-height: 120%;
	color: #006cbf;
}
.tablecabinet .telinfo .tel .mail {
	font-size: 1.5em;
	color: #203ab1;
}

@media screen and (max-width: 767px) {
	.tablecabinet {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
		width: 90%;
		margin: 0 auto;
		margin-bottom: 10%;
	}
	.tablecabinet h2 {
		font-size: 5vw;
		font-weight: 600;
		line-height: 140%;
		margin-bottom: 1em;
	}
	.tablecabinet table {
		width: 100%;
		margin-left: auto;
		margin-right: auto;
		padding: 0;
		padding-top: 3%;
		padding-bottom: 2%;
		border-top: 1px solid #DDD;
	}
	.tablecabinet table tr th {
		display: block;
		border-bottom: none;
		font-size: 4vw;
		font-weight: 600;
		text-align: left;
		line-height: 140%;
		width: 30%;
		padding: 0;
		padding-top: 3%;
		padding-bottom: 2%;
		padding-right: 0;
	}
	.tablecabinet table tr th span {
		font-size: 60%;
		font-weight: normal!important;
		color: #999999;
		display: block;
	}
	.tablecabinet table tr th span.SPAN993300 {
		color: #CC0000;
		display:inline;
	}
	.tablecabinet table tr td {
		display: block;
		width: auto;
		padding: 1em;
		padding: 0;
		padding-left: 0;
		padding-bottom: 3%;
		font-size: 4vw;
		font-weight: 300;
		border-bottom: solid 1px #CCCCCC;
	}
	.bordernon {
		border-bottom: none!important;
	}
	.tablecabinet table tr td span.caption {
		font-size: 80%;
		font-weight: normal;
		font-style: italic;
		margin-left: 1em;
	}
	.tablecabinet table tr td ul li,table.mailform tr td ul,table.mailform tr td ol,table.mailform tr td ol li {
		list-style: none;
		margin: 0;
		margin-bottom: 2%;
		font-size: 95%;
		line-height: 120%;
	}
	.tablecabinet table tr td ul {
		margin-bottom: 2em;
	}
	.tablecabinet table tr td ul span {
		display: block;
		font-size: 4vw;
		font-weight: 400;
		margin-top: 1em;
		margin-bottom: 1em;
	}
	.tablecabinet table tr td ul li {
		list-style: disc;
		font-size: 4vw;
		margin-left: 2em;
		margin-bottom: 1em;
	}
	.tablecabinet table tr td ul li span {
		display: block;
		margin-top: 1em;
		font-size: 90%;
		color: #888;
	}
	.tablecabinet table tr td ul li a {
		text-decoration: underline;
	}
	.tablecabinet table tr td p,table.mailform tr td div,table.mailform tr td span {
		clear: both;
	}
	
	.tablecabinet .telinfo .tel {
		margin-top: 5%;
	}
	.tablecabinet .telinfo .tel .hd {
		font-size: 100%;
		font-weight: 300;
		line-height: 120%;
		margin-right: 0.5em;
	}
	.tablecabinet .telinfo .tel .no {
		font-size: 140%;
		font-weight: 400;
		line-height: 120%;
		letter-spacing: -0.05em;
		color: #006cbf;
	}
}

.inquiry {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	width: 90%;
	margin: 0 auto;
	margin-bottom: 15%;
}
.inquiry h2 {
	font-size: 160%;
	font-weight: 600;
	line-height: 140%;
	margin-bottom: 1em;
}
.inquiry .caption {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	width: 100%;
	margin-bottom: 3%;
}
.inquiry .caption p {
	font-size: 100%;
	font-weight: 300;
	line-height: 160%;
	margin-bottom: 1em;
}
.inquiry .caption ul {
	margin-top: 1%;
	margin-left: 1em;
}
.inquiry .caption ul li {
	text-indent:-1.2em;
	list-style-type:none;
	line-height: 140%;
	font-size: 80%;
	font-weight: 400;
	color: #CC3366;
	margin-bottom: 0.5em;
}

@media screen and (max-width: 767px) {
	.inquiry {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
		width: 90%;
		margin: 0 auto;
		margin-bottom: 15%;
	}
	.inquiry h2 {
		font-size: 6vw;
		font-weight: 600;
		line-height: 140%;
		margin-bottom: 1em;
	}
	.inquiry .caption {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		width: 100%;
		margin-bottom: 3%;
	}
	.inquiry .caption p {
		font-size: 4vw;
		font-weight: 300;
		line-height: 160%;
		margin-bottom: 1em;
	}
	.inquiry .caption ul {
		margin-top: 1%;
		margin-left: 2em;
	}
	.inquiry .caption ul li {
		text-indent:-1.2em;
		list-style-type:none;
		line-height: 140%;
		font-size: 2.5vw;
		font-weight: 400;
		color: #CC3366;
		margin-bottom: 0.5em;
	}
}

.mfp_inactive_phase {
	display: none;
}
#mfp_phase_stat {
	display: none!important;
}
#mfp_phase_confirm {
	display: none;
}
.mfp_achroma {
	background: none!important;
} 

.tablecabinet_mailform {
	width: 100%;
	padding: 2%;
	border: 1px solid #ccc;
}
.tablecabinet_mailform table {
	width: 100%;
}
.tablecabinet_mailform table tr {
	border-bottom: dotted 1px #CCCCCC;
}
.tablecabinet_mailform table tr th {
	text-align: right;
	vertical-align: middle;
	width: 18%;
	padding: 1% 1% 1% 0%;
	line-height: 120%;
	font-size: 100%;
	font-weight: 400;
	color: #000;
}
.tablecabinet_mailform table tr th span {
	font-size: 70%;
	font-weight: normal!important;
	color: #888;
	display: block;
}
.tablecabinet_mailform table tr th span.SPAN993300 {
	color: #CC0000;
	display:inline;
}
.tablecabinet_mailform table tr td {
	padding: 3% 0% 3% 2%;
	font-size: 100%;
	line-height: 180%;
}
.tablecabinet_mailform table tr td ul {
	margin-left: 0px;
	margin-top: 0px;
}
.tablecabinet_mailform table tr td ul li {
	margin-left: 0px;
}
.tablecabinet_mailform table tr td span {
	font-size: 65%;
	font-weight: normal!important;
	color: #888;
	padding-left: 2em;
}
.tablecabinet_mailform table tr td ol span {
	font-size: 65%;
	font-weight: normal!important;
	color: #888;
	padding-left: 0;
}
.tablecabinet_mailform table tr td span.alert {
	padding: 0;
	font-size: 80%;
//	color: #CC0000;
	color: #CC3366;
	display:inline;
}
.tablecabinet_mailform table tr:last-child {
	border: none;
}
.tablecabinet_mailform table tr td input {
	border: 1px solid #CCC;
}
.tablecabinet_mailform table tr td textarea {
	width: 100%!important;
	height: 10em!important;
	border: 1px solid #CCC;
}
.tablecabinet_mailform table tr td button.send {
//	border: 1px solid #993300;
//	background-color: #993300;
//	background-color: #8c5172;
	background-color: #333;
	color: #FFF;
	font-size: 110%;
	padding-left: 2em;
	padding-right: 2em;
}
.tablecabinet_mailform table tr td button.send:hover {
	background-color: rgba(140,81,114,0.5);
}
.tablecabinet_mailform table tr td ol {
	margin-top: 0.5em!important;
}
.tablecabinet_mailform table tr td ol li {
	margin-bottom: 0.5em!important;	
	font-size: 100%!important;
	margin-left: 0;
}
.tablecabinet_mailform table tr td ul li,table.mailform tr td ul,table.mailform tr td ol,table.mailform tr td ol li {
	list-style: none;
	margin-bottom: 0.5em!important;
}
.tablecabinet_mailform table tr td ul li,table.mailform tr td ul,table.mailform tr td ol,table.mailform tr td ol li input {
	font-size: 100%!important;
}
.tablecabinet_mailform table tr td ul li {
	padding: 0px 10px 0px 0px;
}
.tablecabinet_mailform table tr td p,table.mailform tr td div,table.mailform tr td span {
	clear: both;
	font-size: 80%!important;
	font-weight: 300!important;
	padding-right: 0.5em!;
}

@media screen and (max-width: 767px) {
	.caption {
		width: 100%;
	}
	.tablecabinet_mailform {
		width: 100%;
	}
	.tablecabinet_mailform table tr th {
		display: block;
		width: 100%;
		border: none;
		background-color: none;
		text-align: left;
		vertical-align: middle;
		vertical-align: bottom;
		display: block;
		padding: 3% 1% 2% 0%;
		font-size: 4vw;
		font-weight: 400;
		line-height: 120%;
	}
	.tablecabinet_mailform table tr th span {
		font-size: 70%;
		font-weight: normal!important;
		color: #999999;
		display: block;
		padding-left: 0!important;
	}
	.tablecabinet_mailform table tr th span.SPAN993300 {
		color: #CC0000;
		display:inline;
	}
	.tablecabinet_mailform table tr td {
		display: block;
		padding: 2% 0% 5% 0%;
		border: none;
		font-size: 3.5vw;
		line-height: 140%;
		line-height: 140%;
	}
	.tablecabinet_mailform table tr td span {
		font-size: 3.5vw!important;
		font-weight: normal!important;
		color: #999999;
		display: block;
		padding-left: 0!important;
		padding-bottom: 0.5em!important;
	}
	.tablecabinet_mailform table tr td input {
		border: 1px solid #CCC;
		margin-bottom: 3%;
	}
}

.thankyou {
	width: 90%;
	margin: 0 auto;
	margin-bottom: 15%;
}

.thankyou h2 {
	font-size: 160%;
	font-weight: 600;
	line-height: 120%;
	margin-bottom: 1em;
}
.thankyou .caption {
	width: 90%;
	margin: 0 auto;
	margin-bottom: 5%;
}
.thankyou .caption h2 {
	text-align: center;
	line-height: 180%;
	font-size: 160%;
	font-weight: 600;
	margin-bottom: 1em;
}
.thankyou .caption p {
	text-align: center;
	line-height: 160%;
	font-size: 100%;
	margin-bottom: 1.5em;
}
.thankyou .readmore {
	display: block;
	width: 12em;
	height: 100%;
	margin: 0 auto;
	padding-top: 0.4em;
	padding-bottom: 0.4em;
	font-size: 100%;
	font-weight: 300;
	line-height: 100%;
	text-align: center;
	color: #ffffff;
	background-color: #333333;
}
.thankyou .readmore:hover {
	background-color: #203ab1;
}

@media screen and (max-width: 820px) {
	.thankyou {
		width: 90%;
		margin-left: auto;
		margin-right: auto;
	}
	.thankyou h2 {
		font-size: 160%;
		margin-bottom: 1em;
	}
	.thankyou .caption {
		flex: 1;
	}
	.thankyou .caption p {
		font-size: 75%;
		margin-bottom: 1em;
	}
	.thankyou .caption p.lead {
		line-height: 160%;
		font-size: 100%;
		margin-bottom: 1em;
	}
}


.clear {
	clear: both;
}